uuid: 05529d7b-2702-4d98-953e-c38294bf1386
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_strikes_per_minute
    - node.type.fighter
_core:
  default_config_hash: 6DybWzFh49EeAACgwrkkvKbuRg9oi7LEzlJ19e-Twwg
id: node.fighter.field_strikes_per_minute
field_name: field_strikes_per_minute
entity_type: node
bundle: fighter
label: 'Strikes Per Minute'
description: 'The strikes per minute for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
